[Prev: MONTHS] | [Resources][TOC] | [Next: MSGBODYEND]

# MONTHSABR

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_MONTHSABR=`month1`:`month2`:`...`:`month12

Element

  `<MONTHSABR>
  ` month1`:`month2`:`...`:`month12
  `</MONTHSABR>
  `

Command-line Option

  `-monthsabr` month1`:`month2`:`...`:`month12

## Description

The MONTHSABR resource defines the abbreviate month names. You can set this resource to redefine the abbreviate month names to reflect a particular locale for the GMTDATEFMT and LOCALDATEFMT resources. When setting this resource, make sure to define all 12 months.

## Default Setting

    Jan:Feb:Mar:Apr:May:Jun:Jul:Aug:Sep:Oct:Nov:Dec

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

GMTDATEFMT, LOCALDATEFMT, MONTHS, WEEKDAYS, WEEKDAYSABR

[Prev: MONTHS] | [Resources][TOC] | [Next: MSGBODYEND]